*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

nav{ width: 100%; padding: 0% 2% 0% 2%; margin: 0px auto; background: #FFF; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
.list-menu{
  /* display: flex; */ 
  list-style: none;
}
.list-menu > li > a{color: #555; display: block; padding: 0.67em 0px; text-decoration: none; }
.list-menu > li > a:hover{ background: #FFF; }

#btn-menu{
  display: none;
}
#btn-menu + label{
  display: none; 
  position: relative;
  color: #555555; 
  height: 5%;
  z-index: 1;
  cursor: pointer;
}
#btn-menu + label:before{
  content: '\f0c9';  
  display: inline-block;
  font-family:'FontAwesome';
  font-size: 1.67em; color: #FFF;
}
#btn-menu:checked + label:before{
  content: '\f00d';
  color: #f00;
}

@media screen and (max-width: 10024px) {
 
   #btn-menu + label{
      display: inline-block;
   }
  #btn-menu + label + .list-menu{
    display: none;
  }
  #btn-menu:checked + label + .list-menu{
    display: block;
  }
nav{ width: 100%; max-width: 1160px; padding: 0.5% 0%; margin: 0 auto; background: #333333; color: #FFF; }
	.list-menu > li > a{color: #FFFFFF;}
	.list-menu > li > a:hover{ background: #333333; text-decoration: underline; }
}

@media screen and (max-width: 1024px) {
	nav {padding: 0.5% 1%;}	
	
	
}
